# This is the fedorafaq.org yum.conf for Fedora Core 5.
#
# Note that you also need the rest of the configuration
# as described at http://www.fedorafaq.org/#yumconf
[main]
cachedir=/var/cache/yum
keepcache=0
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=redhat-release
tolerant=1
exactarch=1
obsoletes=1
# Don't check keys for localinstall
gpgcheck=0
plugins=1
metadata_expire=1800
# Changed this because some mirrors go down and then
# re-trying takes forever.
timeout=7


# PUT YOUR REPOS HERE OR IN separate files named file.repo
# in /etc/yum.repos.d
